» Ubuntu » Paquets

Error

two or more packages specified (mozilla-gtk-vnc natty)